Issue2543

classification
Title: broken links for mailing list website
Type: Severity: normal
Components: website Versions:
Milestone:
process
Status: pending Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: jason_s, jeff.allen, zyasoft
Priority: Keywords:

Created on 2017-01-23.21:37:19 by jason_s, last changed 2018-03-13.06:49:49 by jeff.allen.

Messages
msg11034 (view) Author: Jason Sachs (jason_s) Date: 2017-01-23.21:37:19
Links for the "list archive" and "FAQ" are broken in https://lists.sourceforge.net/lists/listinfo/jython-dev

About Jython-dev	
English (USA)
Discussion of developing and enhancing Jython itself, rather than development *using* Jython. 
When in doubt, please post to jython-users instead. Please search the list archive and FAQ before posting.

To see the collection of prior postings to the list, visit the Jython-dev Archives.
msg11445 (view) Author: Jim Baker (zyasoft) Date: 2017-06-23.16:55:58
Fix as part of planned doc updates for 2.7.1
msg11790 (view) Author: Jeff Allen (jeff.allen) Date: 2018-03-13.06:49:48
When I follow that link, I don't see an FAQ link and the archive leads me somewhere that lets me browse by month.

Sourceforge have been through some significant change, so this may have been transient. Or it may have has been fixed as Jim suggests without reference to the ticket.

Suggest close, fixed.
History
Date User Action Args
2018-03-13 06:49:49jeff.allensetstatus: open -> pending
resolution: fixed
messages: + msg11790
nosy: + jeff.allen
2017-06-23 16:55:58zyasoftsetnosy: + zyasoft
messages: + msg11445
2017-01-23 21:37:19jason_screate